.LettersContainer-body {
    grid-row: 2;
    grid-column: 3;
    background-color: red;
    display: grid;
    grid-template-rows: auto auto;
    grid-template-columns:  repeat(6, 4rem);
}

.LettersContainer-body h4{
    grid-column: 1 / span 6;
    text-align: center;
}

.LettersContainer-letters{
    grid-row: 2;
    grid-column: 1 / span 6;
}
